FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by penguin.
Your IP: 54.144.14.128

git-core 3f481193-d248-4349-a3f0-520c3ee49705

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/ac/sparc/FAIL/git-core,3f481193-d248-4349-a3f0-520c3ee49705.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2016/05/31 03:47:13

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: LOOP:
  • error 3
  • poldek: error: removing tetex-3.0-2.sparc "Requires(auto): kpathsea" from tsort relations.
  • error 4
  • poldek: error: tetex-3.0-2.sparc Requires(auto): kpathsea
  • error 5
  • poldek: error: removing kpathsea-3.0-2.sparc "Requires(post): /usr/bin/texhash" from tsort relations.
  • error 6
  • poldek: error: kpathsea-3.0-2.sparc Requires(post): /usr/bin/texhash
  • error 7
  • rpm: error: Failed build dependencies:
  • error 8
  • error: LOOP:
  • error 9
  • error: removing kpathsea-3.0-2.sparc "Requires(post): /usr/bin/texhash" from tsort relations.
  • error 10
  • error: kpathsea-3.0-2.sparc Requires(post): /usr/bin/texhash
  • error 11
  • error: removing tetex-3.0-2.sparc "Requires(auto): kpathsea" from tsort relations.
  • error 12
  • error: tetex-3.0-2.sparc Requires(auto): kpathsea
  • error 13
  • error: LOOP:
  • error 14
  • error: removing tetex-3.0-2.sparc "Requires(auto): kpathsea" from tsort relations.
  • error 15
  • error: tetex-3.0-2.sparc Requires(auto): kpathsea
  • error 16
  • error: removing kpathsea-3.0-2.sparc "Requires(post): /usr/bin/texhash" from tsort relations.
  • error 17
  • error: kpathsea-3.0-2.sparc Requires(post): /usr/bin/texhash
  • error 18
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Tue May 31 04:28:44 2016
fetching http://src.ac.pld-linux.org/~buildsrc//srpms/3f481193-d248-4349-a3f0-520c3ee49705/git-core-2.8.3-1.src.rpm
fetched 4012662 bytes, 332.3 K/s
installing srpm: git-core-2.8.3-1.src.rpm
+ install -d /tmp/B.9f0552f8-6864-4b5d-804c-3b71e70cf05a/BUILD /tmp/B.9f0552f8-6864-4b5d-804c-3b71e70cf05a/RPMS
+ rpm -Uhv --nodeps --define '_topdir /tmp/B.9f0552f8-6864-4b5d-804c-3b71e70cf05a' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --without gnome_keyring git-core-2.8.3-1.src.rpm
warning: git-core-2.8.3-1.src.rpm: Header V4 DSA signature: NOKEY, key ID f5585f47
git-core                    ##################################################
+ rm -f git-core-2.8.3-1.src.rpm
+ install -m 700 -d /tmp/B.9f0552f8-6864-4b5d-804c-3b71e70cf05a/BUILD/tmp
+ TMPDIR=/tmp/B.9f0552f8-6864-4b5d-804c-3b71e70cf05a/BUILD/tmp
+ exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.9f0552f8-6864-4b5d-804c-3b71e70cf05a' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --without gnome_keyring --target sparc-pld-linux --define 'prep exit 0' /tmp/B.9f0552f8-6864-4b5d-804c-3b71e70cf05a/git-core.spec
Building target platforms: sparc-pld-linux
checking BuildConflict-ing packages
no BuildConflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	asciidoc >= 7.1.2-3 is needed by git-core-2.8.3-1.src
rpm: 	xmlto is needed by git-core-2.8.3-1.src
rpm: 	perl-subversion is needed by git-core-2.8.3-1.src
rpm: 	subversion is needed by git-core-2.8.3-1.src
rpm: Building target platforms: sparc-pld-linux
updating poldek cache...

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-updates::packages.ndir.md...
ac-updates is up to date

Retrieving okas::packages.ndir.md...
okas is up to date
checking conflicting packages in BRed packages
poldek: Loading [pndir]okas...
poldek: Loading [dir]ready...
poldek: 200..400..471
poldek: Loading [pndir]ac-main...
poldek: Loading [pndir]ac-updates...
poldek: 19575 packages read
poldek: Removed 4598 duplicate packages from available set
poldek: Processing dependencies...
poldek: xmlto-0.0.19-6.sparc marks docbook-dtd42-xml-1.0-4.noarch (cap docbook-dtd42-xml)
poldek: xmlto-0.0.19-6.sparc marks docbook-style-xsl-1.64.1-1.noarch (cap docbook-style-xsl >= 1.56.0)
poldek: xmlto-0.0.19-6.sparc marks passivetex-1.25-4.noarch (cap passivetex >= 1.20)
poldek:  passivetex-1.25-4.noarch marks tetex-3.0-2.sparc (cap /usr/bin/texhash)
poldek:   tetex-3.0-2.sparc marks gd-2.0.35-1.sparc (cap gd)
poldek:    gd-2.0.35-1.sparc marks X11-libs-6.9.0-19.sparc (cap libX11.so.6)
poldek:     X11-libs-6.9.0-19.sparc marks X11-common-6.9.0-19.sparc (cap X11-common = 1:6.9.0-19)
poldek:   tetex-3.0-2.sparc marks kpathsea-3.0-2.sparc (cap kpathsea)
poldek:   tetex-3.0-2.sparc marks tetex-dirs-fonts-3.0-2.sparc (cap tetex-dirs-fonts = 1:3.0-2)
poldek:   tetex-3.0-2.sparc marks tetex-fonts-cm-3.0-2.sparc (cap tetex-fonts-cm = 1:3.0-2)
poldek:   tetex-3.0-2.sparc marks tetex-fonts-misc-3.0-2.sparc (cap tetex-fonts-misc = 1:3.0-2)
poldek:  passivetex-1.25-4.noarch marks tetex-fonts-jknappen-3.0-2.sparc (cap tetex-fonts-jknappen)
poldek:  passivetex-1.25-4.noarch marks tetex-fonts-stmaryrd-3.0-2.sparc (cap tetex-fonts-stmaryrd)
poldek:  passivetex-1.25-4.noarch marks tetex-latex-ams-3.0-2.sparc (cap tetex-latex-ams)
poldek:   tetex-latex-ams-3.0-2.sparc marks tetex-fonts-ams-3.0-2.sparc (cap tetex-fonts-ams = 1:3.0-2)
poldek:   tetex-latex-ams-3.0-2.sparc marks tetex-latex-3.0-2.sparc (cap tetex-latex = 1:3.0-2)
poldek:    tetex-latex-3.0-2.sparc marks tetex-fonts-eurosym-3.0-2.sparc (cap tetex-fonts-eurosym = 1:3.0-2)
poldek:    tetex-latex-3.0-2.sparc marks tetex-fonts-latex-3.0-2.sparc (cap tetex-fonts-latex = 1:3.0-2)
poldek:  passivetex-1.25-4.noarch marks tetex-latex-wasysym-3.0-2.sparc (cap tetex-latex-wasysym)
poldek:   tetex-latex-wasysym-3.0-2.sparc marks tetex-fonts-wasy-3.0-2.sparc (cap tetex-fonts-wasy = 1:3.0-2)
poldek: There are 24 packages to install (20 marked by dependencies):
poldek: I asciidoc-7.1.2-3.noarch  perl-subversion-1.6.18-1.sparc
poldek: I subversion-1.6.18-1.sparc  xmlto-0.0.19-6.sparc
poldek: D X11-common-6.9.0-19.sparc  X11-libs-6.9.0-19.sparc
poldek: D docbook-dtd42-xml-1.0-4.noarch  docbook-style-xsl-1.64.1-1.noarch
poldek: D gd-2.0.35-1.sparc  kpathsea-3.0-2.sparc  passivetex-1.25-4.noarch
poldek: D tetex-3.0-2.sparc  tetex-dirs-fonts-3.0-2.sparc
poldek: D tetex-fonts-ams-3.0-2.sparc  tetex-fonts-cm-3.0-2.sparc
poldek: D tetex-fonts-eurosym-3.0-2.sparc  tetex-fonts-jknappen-3.0-2.sparc
poldek: D tetex-fonts-latex-3.0-2.sparc  tetex-fonts-misc-3.0-2.sparc
poldek: D tetex-fonts-stmaryrd-3.0-2.sparc  tetex-fonts-wasy-3.0-2.sparc
poldek: D tetex-latex-3.0-2.sparc  tetex-latex-ams-3.0-2.sparc
poldek: D tetex-latex-wasysym-3.0-2.sparc
poldek: This operation will use 50.7MB of disk space.
poldek: Need to get 15.8MB of archives (1.2MB to download).
poldek: 
poldek: Retrieving [1/2] ac-updates::perl-subversion-1.6.18-1.sparc.rpm...
poldek: ..............................done
poldek: Retrieving [2/2] ac-updates::subversion-1.6.18-1.sparc.rpm...
poldek: ..............................done
poldek: Executing rpm --upgrade -vh --test --root / --define _check_dirname_deps 0...
poldek: error: LOOP:
poldek: error: removing tetex-3.0-2.sparc "Requires(auto): kpathsea" from tsort relations.
poldek: error:     tetex-3.0-2.sparc                        Requires(auto): kpathsea
poldek: error: removing kpathsea-3.0-2.sparc "Requires(post): /usr/bin/texhash" from tsort relations.
poldek: error:     kpathsea-3.0-2.sparc                     Requires(post): /usr/bin/texhash
poldek: Preparing...                ##################################################
poldek: 	installing package tetex-3.0-2 needs 131MB on the / filesystem
poldek: 	installing package kpathsea-3.0-2 needs 139MB on the / filesystem
poldek: 	installing package tetex-latex-3.0-2 needs 1031MB on the / filesystem
poldek: 	installing package tetex-latex-ams-3.0-2 needs 1079MB on the / filesystem
poldek: 	installing package tetex-latex-wasysym-3.0-2 needs 1082MB on the / filesystem
poldek: 	installing package passivetex-1.25-4 needs 1092MB on the / filesystem
poldek: 	installing package xmlto-0.0.19-6 needs 1116MB on the / filesystem
poldek: 	installing package asciidoc-7.1.2-3 needs 1197MB on the / filesystem
no conflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	asciidoc >= 7.1.2-3 is needed by git-core-2.8.3-1.src
rpm: 	xmlto is needed by git-core-2.8.3-1.src
rpm: 	perl-subversion is needed by git-core-2.8.3-1.src
rpm: 	subversion is needed by git-core-2.8.3-1.src
rpm: Building target platforms: sparc-pld-linux
installing BR: subversion perl\-subversion asciidoc xmlto
Loading [pndir]okas...
Loading [dir]ready...
200..400..471
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
19575 packages read
Removed 4598 duplicate packages from available set
Processing dependencies...
There are 1 package to install:
I subversion-1.6.18-1.sparc
This operation will use 538.6KB of disk space.
Need to get 256.6KB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
subversion                  ##################################################
Installing set #2
Processing dependencies...
xmlto-0.0.19-6.sparc marks docbook-dtd42-xml-1.0-4.noarch (cap docbook-dtd42-xml)
xmlto-0.0.19-6.sparc marks docbook-style-xsl-1.64.1-1.noarch (cap docbook-style-xsl >= 1.56.0)
xmlto-0.0.19-6.sparc marks passivetex-1.25-4.noarch (cap passivetex >= 1.20)
 passivetex-1.25-4.noarch marks tetex-3.0-2.sparc (cap /usr/bin/texhash)
  tetex-3.0-2.sparc marks gd-2.0.35-1.sparc (cap gd)
   gd-2.0.35-1.sparc marks X11-libs-6.9.0-19.sparc (cap libX11.so.6)
    X11-libs-6.9.0-19.sparc marks X11-common-6.9.0-19.sparc (cap X11-common = 1:6.9.0-19)
  tetex-3.0-2.sparc marks kpathsea-3.0-2.sparc (cap kpathsea)
  tetex-3.0-2.sparc marks tetex-dirs-fonts-3.0-2.sparc (cap tetex-dirs-fonts = 1:3.0-2)
  tetex-3.0-2.sparc marks tetex-fonts-cm-3.0-2.sparc (cap tetex-fonts-cm = 1:3.0-2)
  tetex-3.0-2.sparc marks tetex-fonts-misc-3.0-2.sparc (cap tetex-fonts-misc = 1:3.0-2)
 passivetex-1.25-4.noarch marks tetex-fonts-jknappen-3.0-2.sparc (cap tetex-fonts-jknappen)
 passivetex-1.25-4.noarch marks tetex-fonts-stmaryrd-3.0-2.sparc (cap tetex-fonts-stmaryrd)
 passivetex-1.25-4.noarch marks tetex-latex-ams-3.0-2.sparc (cap tetex-latex-ams)
  tetex-latex-ams-3.0-2.sparc marks tetex-fonts-ams-3.0-2.sparc (cap tetex-fonts-ams = 1:3.0-2)
  tetex-latex-ams-3.0-2.sparc marks tetex-latex-3.0-2.sparc (cap tetex-latex = 1:3.0-2)
   tetex-latex-3.0-2.sparc marks tetex-fonts-eurosym-3.0-2.sparc (cap tetex-fonts-eurosym = 1:3.0-2)
   tetex-latex-3.0-2.sparc marks tetex-fonts-latex-3.0-2.sparc (cap tetex-fonts-latex = 1:3.0-2)
 passivetex-1.25-4.noarch marks tetex-latex-wasysym-3.0-2.sparc (cap tetex-latex-wasysym)
  tetex-latex-wasysym-3.0-2.sparc marks tetex-fonts-wasy-3.0-2.sparc (cap tetex-fonts-wasy = 1:3.0-2)
There are 21 packages to install (20 marked by dependencies):
I xmlto-0.0.19-6.sparc
D X11-common-6.9.0-19.sparc  X11-libs-6.9.0-19.sparc  
D docbook-dtd42-xml-1.0-4.noarch  docbook-style-xsl-1.64.1-1.noarch  
D gd-2.0.35-1.sparc  kpathsea-3.0-2.sparc  passivetex-1.25-4.noarch  
D tetex-3.0-2.sparc  tetex-dirs-fonts-3.0-2.sparc  
D tetex-fonts-ams-3.0-2.sparc  tetex-fonts-cm-3.0-2.sparc  
D tetex-fonts-eurosym-3.0-2.sparc  tetex-fonts-jknappen-3.0-2.sparc  
D tetex-fonts-latex-3.0-2.sparc  tetex-fonts-misc-3.0-2.sparc  
D tetex-fonts-stmaryrd-3.0-2.sparc  tetex-fonts-wasy-3.0-2.sparc  
D tetex-latex-3.0-2.sparc  tetex-latex-ams-3.0-2.sparc  
D tetex-latex-wasysym-3.0-2.sparc
This operation will use 45.8MB of disk space.
Need to get 14.4MB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
error: LOOP:
error: removing kpathsea-3.0-2.sparc "Requires(post): /usr/bin/texhash" from tsort relations.
error:     kpathsea-3.0-2.sparc                     Requires(post): /usr/bin/texhash
error: removing tetex-3.0-2.sparc "Requires(auto): kpathsea" from tsort relations.
error:     tetex-3.0-2.sparc                        Requires(auto): kpathsea
Preparing...                ##################################################
	installing package tetex-3.0-2 needs 97MB on the / filesystem
	installing package kpathsea-3.0-2 needs 106MB on the / filesystem
	installing package tetex-latex-3.0-2 needs 997MB on the / filesystem
	installing package tetex-latex-ams-3.0-2 needs 1045MB on the / filesystem
	installing package tetex-latex-wasysym-3.0-2 needs 1048MB on the / filesystem
	installing package passivetex-1.25-4 needs 1058MB on the / filesystem
	installing package xmlto-0.0.19-6 needs 1082MB on the / filesystem
Installing set #3
Processing dependencies...
asciidoc-7.1.2-3.noarch marks xmlto-0.0.19-6.sparc (cap xmlto)
 xmlto-0.0.19-6.sparc marks docbook-dtd42-xml-1.0-4.noarch (cap docbook-dtd42-xml)
 xmlto-0.0.19-6.sparc marks docbook-style-xsl-1.64.1-1.noarch (cap docbook-style-xsl >= 1.56.0)
 xmlto-0.0.19-6.sparc marks passivetex-1.25-4.noarch (cap passivetex >= 1.20)
  passivetex-1.25-4.noarch marks tetex-3.0-2.sparc (cap /usr/bin/texhash)
   tetex-3.0-2.sparc marks gd-2.0.35-1.sparc (cap gd)
    gd-2.0.35-1.sparc marks X11-libs-6.9.0-19.sparc (cap libX11.so.6)
     X11-libs-6.9.0-19.sparc marks X11-common-6.9.0-19.sparc (cap X11-common = 1:6.9.0-19)
   tetex-3.0-2.sparc marks kpathsea-3.0-2.sparc (cap kpathsea)
   tetex-3.0-2.sparc marks tetex-dirs-fonts-3.0-2.sparc (cap tetex-dirs-fonts = 1:3.0-2)
   tetex-3.0-2.sparc marks tetex-fonts-cm-3.0-2.sparc (cap tetex-fonts-cm = 1:3.0-2)
   tetex-3.0-2.sparc marks tetex-fonts-misc-3.0-2.sparc (cap tetex-fonts-misc = 1:3.0-2)
  passivetex-1.25-4.noarch marks tetex-fonts-jknappen-3.0-2.sparc (cap tetex-fonts-jknappen)
  passivetex-1.25-4.noarch marks tetex-fonts-stmaryrd-3.0-2.sparc (cap tetex-fonts-stmaryrd)
  passivetex-1.25-4.noarch marks tetex-latex-ams-3.0-2.sparc (cap tetex-latex-ams)
   tetex-latex-ams-3.0-2.sparc marks tetex-fonts-ams-3.0-2.sparc (cap tetex-fonts-ams = 1:3.0-2)
   tetex-latex-ams-3.0-2.sparc marks tetex-latex-3.0-2.sparc (cap tetex-latex = 1:3.0-2)
    tetex-latex-3.0-2.sparc marks tetex-fonts-eurosym-3.0-2.sparc (cap tetex-fonts-eurosym = 1:3.0-2)
    tetex-latex-3.0-2.sparc marks tetex-fonts-latex-3.0-2.sparc (cap tetex-fonts-latex = 1:3.0-2)
  passivetex-1.25-4.noarch marks tetex-latex-wasysym-3.0-2.sparc (cap tetex-latex-wasysym)
   tetex-latex-wasysym-3.0-2.sparc marks tetex-fonts-wasy-3.0-2.sparc (cap tetex-fonts-wasy = 1:3.0-2)
There are 22 packages to install (21 marked by dependencies):
I asciidoc-7.1.2-3.noarch
D X11-common-6.9.0-19.sparc  X11-libs-6.9.0-19.sparc  
D docbook-dtd42-xml-1.0-4.noarch  docbook-style-xsl-1.64.1-1.noarch  
D gd-2.0.35-1.sparc  kpathsea-3.0-2.sparc  passivetex-1.25-4.noarch  
D tetex-3.0-2.sparc  tetex-dirs-fonts-3.0-2.sparc  
D tetex-fonts-ams-3.0-2.sparc  tetex-fonts-cm-3.0-2.sparc  
D tetex-fonts-eurosym-3.0-2.sparc  tetex-fonts-jknappen-3.0-2.sparc  
D tetex-fonts-latex-3.0-2.sparc  tetex-fonts-misc-3.0-2.sparc  
D tetex-fonts-stmaryrd-3.0-2.sparc  tetex-fonts-wasy-3.0-2.sparc  
D tetex-latex-3.0-2.sparc  tetex-latex-ams-3.0-2.sparc  
D tetex-latex-wasysym-3.0-2.sparc  xmlto-0.0.19-6.sparc
This operation will use 46.4MB of disk space.
Need to get 14.6MB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
error: LOOP:
error: removing tetex-3.0-2.sparc "Requires(auto): kpathsea" from tsort relations.
error:     tetex-3.0-2.sparc                        Requires(auto): kpathsea
error: removing kpathsea-3.0-2.sparc "Requires(post): /usr/bin/texhash" from tsort relations.
error:     kpathsea-3.0-2.sparc                     Requires(post): /usr/bin/texhash
Preparing...                ##################################################
	installing package tetex-3.0-2 needs 97MB on the / filesystem
	installing package kpathsea-3.0-2 needs 106MB on the / filesystem
	installing package tetex-latex-3.0-2 needs 997MB on the / filesystem
	installing package tetex-latex-ams-3.0-2 needs 1045MB on the / filesystem
	installing package tetex-latex-wasysym-3.0-2 needs 1048MB on the / filesystem
	installing package passivetex-1.25-4 needs 1058MB on the / filesystem
	installing package xmlto-0.0.19-6 needs 1082MB on the / filesystem
	installing package asciidoc-7.1.2-3 needs 1163MB on the / filesystem
Installing set #4
Processing dependencies...
There are 1 package to install:
I perl-subversion-1.6.18-1.sparc
This operation will use 3.8MB of disk space.
Need to get 947.4KB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
perl-subversion             ##################################################
error: BR installation failed
+ chmod -R u+rwX /tmp/B.9f0552f8-6864-4b5d-804c-3b71e70cf05a/BUILD
+ rm -rf /tmp/B.9f0552f8-6864-4b5d-804c-3b71e70cf05a/tmp /tmp/B.9f0552f8-6864-4b5d-804c-3b71e70cf05a/BUILD
+ rm -rf /tmp/B.9f0552f8-6864-4b5d-804c-3b71e70cf05a
Begin-PLD-Builder-Info
Build-Time: user:609.21s sys:129.07s real:1110.07s (faults io:339 non-io:317638)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]